/*
Theme Name: D'Olivo
Theme URI: https://wordpress.org/themes/twentyseventeen/
Template: twentyseventeen
Author: the WordPress team
Author URI: https://wordpress.org/
Description: Twenty Seventeen brings your site to life with header video and immersive featured images. With a focus on business sites, it features multiple sections on the front page as well as widgets, navigation and social menus, a logo, and more. Personalize its asymmetrical grid with a custom color scheme and showcase your multimedia content with post formats. Our default theme for 2017 works great in many languages, for any abilities, and on any device.
Tags: one-column,two-columns,right-sidebar,flexible-header,accessibility-ready,custom-colors,custom-header,custom-menu,custom-logo,editor-style,featured-images,footer-widgets,post-formats,rtl-language-support,sticky-post,theme-options,threaded-comments,translation-ready
Version: 1.4.1517205099
Updated: 2018-01-28 21:51:39

*/

@font-face {
  font-family: Georgia;
  src: url(fonts/Georgia.ttf);
}

body {
  padding: 0;
  margin: 0;
}
a {
  text-decoration: none;
}
.common_1150 {
  width: 100%;
  max-width: 1150px;
  padding: 0;
  margin: 0 auto !important;
}
/*.page_cnt,.single_main{margin-top:120px;}*/

/*Header start*/
.header_main {
  padding-top: 20px;
  padding-bottom: 20px;
  background: #fff;
}
.header_cnt {
  width: 100%;
}
.menu_cnt {
  position: relative;
}
#header_logo_2 {
  position: absolute;
  left: 0;
  top: 2px;
  z-index: 9999;
  width: 160px;
  display: none;
}
#header_address_2 {
  position: absolute;
  right: 50px;
  top: 15px;
  display: none;
}
.header_address {
  text-align: center;
}
.header_social {
  margin-bottom: 15px;
  margin-top: 5px;
}
.header_social ul.cnss-social-icon li {
  margin-right: 10px !important;
}
.header_social ul.cnss-social-icon li a img {
  width: auto;
}
.header_social ul.cnss-social-icon li:last-child {
  margin-right: 0px !important;
}
.header_address p {
  font-size: 13px;
  margin: 0;
  font-family: Georgia;
  font-weight: bold;
  letter-spacing: 2px;
}
.main_menu {
  text-align: center;
}
.main_menu ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
.main_menu ul li {
  display: inline-block;
  padding: 0px 5px 0px 0px;
}
.main_menu ul li:last-child {
  padding: 0px 0px 0px 0px !important;
}
.main_menu ul li a {
  text-decoration: none;
  color: #000;
  text-transform: uppercase;
  font-size: 13px;
  font-family: Arial;
  font-weight: bold;
  padding: 15px;
  display: inline-block;
  transition: 0.2s ease-in;
}
.main_menu ul li a:hover {
  opacity: 0.5;
  transition: 0.2s ease-in;
}
.main_menu .current-menu-item a {
  background: #e6e4de;
}
.menu_bg {
  background: #d2cec2;
}

ul.sub-menu {
  background-color: #d2cec2;
  display: none;
  min-width: 110px;
  position: absolute;
  z-index: 1000;
  list-style: none;
}
ul.sub-menu li {
  display: inherit;
  padding: 0;
}
ul.sub-menu li a {
  text-align: left;
  padding: 10px 15px;
  display: inherit;
}
.main_menu ul li:hover > ul.sub-menu {
  display: block;
}
/*.fixed_header{position: fixed;top: 0;width: 100%;z-index: 9999;}
.header_common_row{margin-top:120px;}*/
.fixed_head {
  position: fixed;
  z-index: 9999;
  width: 100%;
  background-color: #d2cec2;
  top: 0;
  animation: smoothScroll 1s forwards;
  left: 0;
}
@keyframes smoothScroll {
  0% {
    transform: translateY(-40px);
  }
  100% {
    transform: translateY(0px);
  }
}
#text-6 {
  margin: 0 auto;
  display: table;
}
#media_image-2,
#media_image-3,
#media_image-4,
#media_image-5,
#media_image-6 {
  text-align: center;
  padding: 0;
}
#media_image-2 img,
#media_image-3 img,
#media_image-4 img,
#media_image-5 img {
  border-radius: 50%;
}
.widget a img {
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
}
.widget a {
  border: none;
  text-decoration: none;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
}
.widget a:hover {
  border: none;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
}

/*Header Wrap*/

/*Footer Start*/
.footer_main {
  background: #1d1d1d;
  padding: 40px 0px 60px 0px;
}
.footer_contact h1,
.customer_menu h1,
.info h1 {
  color: #fff;
  font-family: Arial;
  font-weight: bold;
  margin-bottom: 25px;
  font-size: 13.34px;
  font-weight: bold;
  text-transform: uppercase;
}
.footer_contact p {
  font-size: 12px;
  margin-bottom: 10px;
  color: #fff;
  font-family: Arial;
}
.footer_contact p a {
  color: #fff !important;
  text-decoration: none;
}
.footer_contact p a:hover {
  text-decoration: underline;
  opacity: 0.7;
}
.customer_menu ul,
.info ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
.customer_menu ul li,
.info ul li {
  padding: 0 0 10px 0px;
}
.customer_menu ul li a,
.info ul li a {
  text-decoration: none;
  font-size: 12px;
  color: #fff !important;
  font-family: Arial;
}
.customer_menu ul li a:hover,
.info ul li a:hover {
  text-decoration: underline;
  font-weight: bold;
}
.customer_menu ul li:last-child,
.info ul li:last-child {
  padding: 0;
}
.email_sub h1 {
  color: #fff;
  font-family: Arial;
  font-weight: bold;
  margin-bottom: 25px;
  font-size: 13.34px;
  font-weight: bold;
}
.email_sub p {
  font-size: 12px;
  margin-bottom: 40px;
  color: #fff;
  font-family: Arial;
}
.email_sub {
  max-width: 315px;
}
.email_input {
  width: 60% !important;
  display: inline-block !important;
  padding: 14px 10px !important;
  margin-right: 10px !important;
  border: 2px solid #496882 !important;
  background: transparent !important;
  color: #fff !important;
  font-size: 12px !important;
}
.submit_button {
  padding: 19px 0px !important;
  background: #fff !important;
  color: #000 !important;
  text-transform: uppercase;
  font-size: 12px !important;
  font-family: arial;
  width: 36%;
}
::-moz-placeholder {
  color: #fff !important;
  font-family: Arial;
  opacity: inherit;
}
::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #fff !important;
  font-family: Arial;
  opacity: inherit;
}
.email_sec {
  height: 100%;
  display: table;
  padding: 0;
}
.contact_sec {
  padding: 0;
}
.footer_copy {
  height: 100%;
  position: relative;
  display: table;
}
.copy_right {
  position: absolute;
  bottom: 0;
  right: 15px;
}
.copy_right p {
  color: #fff;
  margin: 0;
  font-size: 12px;
  font-family: arial;
}
.footer_row {
  margin: 0 !important;
}
.built_details {
  text-align: right;
}
.built {
  color: #fff;
}
.built_details a {
  text-decoration: none !important;
  box-shadow: none !important;
}
/*Footer Wrap*/

/*Home Page Start*/
.slider_section {
  margin-bottom: 50px !important;
}
div#n2-ss-1 .n2-ss-section-outer {
  background-attachment: fixed !important;
}
.slider_txt h2 {
  font-family: Georgia !important;
  text-transform: capitalize !important;
  letter-spacing: 2px !important;
}
.slider_sub_txt h2 {
  font-family: Arial !important;
  margin-bottom: 35px !important;
}
.slider_btn a {
  font-family: Arial !important;
  transition: 0.2s ease-in;
}
.slider_btn a:hover {
  color: #27ff00 !important;
  background: #000 !important;
  font-family: Arial !important;
  transition: 0.2s ease-in;
}
.home_middle_cnt {
  max-width: 287px;
}
.home_middle_cnt h1 {
  font-size: 19px;
  color: #000000;
  font-family: Georgia;
  font-weight: bold;
  letter-spacing: 2px;
}
.home_middle_cnt p {
  font-size: 12px;
  color: #000000;
  font-family: Arial;
}
.home_middle_main {
  border-right: 2px solid #f0f1f1;
}
.home_middle_btn .vc_btn3 {
  font-size: 12px !important;
  font-family: Arial;
  padding: 10px 30px !important;
  border-radius: 2px !important;
  background-image: none !important;
  transition: 0.2s ease-in;
}
.home_middle_btn .vc_btn3:hover {
  background-color: #fff !important;
  color: #5a5a5a !important;
  transition: 0.2s ease-in;
}
.home_middle_cnt_sec {
  max-width: 320px;
}
.home_middle_cnt_sec h1 {
  font-size: 17px;
  color: #000000;
  font-family: Georgia;
  font-weight: bold;
  letter-spacing: 1px;
}
.home_middle_cnt_sec p {
  font-size: 12px;
  color: #000000;
  font-family: Arial;
}
.banner_sec {
  padding: 50px 70px !important;
}
.banner_link {
  text-align: center;
}
.banner_link a {
  font-size: 16px;
  color: #000000;
  font-family: Georgia;
  font-weight: bold;
  text-decoration: none;
}
.banner_link a:hover {
  opacity: 0.5;
}
.review_sec h1 {
  font-size: 20px;
  color: #ffffff;
  font-family: Georgia;
  font-weight: bold;
  letter-spacing: 2px;
}
.review_sec {
  margin-bottom: 50px !important;
}
.review_sec p {
  font-size: 14px;
  color: #ffffff;
  font-family: Arial;
}
.review_sec_right h1 {
  font-size: 20px;
  color: #ffffff;
  font-family: Georgia;
  font-weight: bold;
  letter-spacing: 2px;
  text-align: center;
  text-transform: uppercase;
}
.review_sec_bottom {
  padding-top: 55px !important;
}
.middle_second_image {
  margin: 0 auto !important;
  display: table;
}
.middle_seond_txt {
  margin: 15px auto 0px auto !important;
  display: table;
  max-width: 287px;
}
.home_middle_sec_btn {
  margin: 0 auto !important;
  max-width: 283px !important;
}
.middle_last .wpb_wrapper:first-child {
  float: right;
}
.middle_top_last_txt {
  max-width: 283px;
}
.middle_top_last_txt h1 {
  margin-top: 15px !important;
}
.middle_top_last_txt p {
  margin-bottom: 25px !important;
}

/*Home page wrap*/

/*Contact Page Start*/
.top_hero_back_image {
  background-attachment: fixed;
}
.top_address {
  max-width: 450px;
  margin: 0 auto;
  text-align: center;
  padding: 100px 0px;
}
.contact_main h1 {
  font-size: 34px;
  color: #fff;
  font-family: Georgia;
  letter-spacing: 2px;
  padding-bottom: 20px;
  line-height: 40px;
}
.contact_address {
  margin-bottom: 25px;
}
.contact_address h2 {
  font-size: 15px;
  color: #fff;
  font-family: Arial;
  font-weight: bold;
  padding-bottom: 0px;
  margin: 0;
}
.contact_address p {
  font-size: 15px;
  color: #fff;
  font-family: Arial;
}
.contact_email {
  margin-bottom: 80px;
}
.contact_email h2 {
  font-size: 15px;
  color: #fff;
  font-family: Arial;
  font-weight: bold;
  padding-bottom: 0px;
  margin: 0;
}
.contact_email p {
  font-size: 15px;
  color: #fff;
  font-family: Arial;
  margin: 0;
}
.contact_email p a {
  color: #fff !important;
  text-decoration: none;
}
.contact_email p a:hover {
  text-decoration: underline;
  opacity: 0.7;
}
.conatct_shop_btn a {
  font-family: arial;
  font-size: 12px;
  font-weight: bold;
  color: #000;
  background: #27ff00;
  text-transform: uppercase;
  padding: 10px 35px;
  text-decoration: none;
  border-radius: 5px;
  transition: 0.2s ease-in;
}
.conatct_shop_btn a:hover {
  color: #27ff00 !important;
  background: #000;
  transition: 0.2s ease-in;
}
.contact_hours {
  padding: 0 30px 0 0;
}
.contact_hours h1 {
  font-size: 34px;
  color: #000000;
  font-family: Georgia;
  font-weight: bold;
  position: relative;
  letter-spacing: 2px;
  padding-bottom: 5px;
}
.hour_head::after {
  background-color: #d2cec2;
  bottom: 0;
  content: " ";
  height: 5px;
  left: 0;
  margin: 0 auto;
  position: absolute;
  width: 135px;
}
.contact_hours p {
  font-size: 16px;
  color: #000;
  letter-spacing: 1px;
}
.hour_desc {
  margin-bottom: 30px;
}
.contact_hours_row {
  padding: 40px 0px;
}
.contact_bottom_sec {
  max-width: 390px;
}
.bottom_bg_section .vc_custom_1517384824463 {
  background-position: left bottom !important;
  background-repeat: no-repeat !important;
  background-size: 50% 100% !important;
}
.contact_bottom_sec {
  padding-bottom: 450px;
}
.contact_day {
  width: 110px;
  display: inline-block;
}
/*Contact Page Wrap*/

/*Skin Page Start*/
.top_sec_skin {
  max-width: 485px;
  margin: 0 auto;
  text-align: center;
  padding: 180px 0px;
}
.skin_main h1 {
  font-size: 34px;
  color: #fff;
  font-family: Georgia;
  letter-spacing: 2px;
  padding-bottom: 20px;
  line-height: 40px;
  margin-bottom: 30px;
  padding: 0;
}
.skin_main p {
  font-size: 15px;
  color: #fff;
  font-family: Arial;
  margin-bottom: 40px !important;
}
.skin_left h1 {
  font-size: 34px;
  color: #000000;
  font-family: Georgia;
  font-weight: bold;
  position: relative;
  letter-spacing: 2px;
  padding-bottom: 10px;
}
.skin_head::after {
  background-color: #d2cec2;
  bottom: 0;
  content: " ";
  height: 5px;
  left: 0;
  margin: 0 auto;
  position: absolute;
  width: 135px;
}
.skin_desc {
  font-size: 16px;
  color: #000;
  letter-spacing: 1px;
  margin-bottom: 20px !important;
}
.skin_left a {
  font-family: arial;
  font-size: 12px;
  font-weight: bold;
  color: #fff;
  background: #000000;
  text-transform: uppercase;
  padding: 10px 25px;
  text-decoration: none;
  transition: 0.2s ease-in;
  text-transform: uppercase;
  display: inline-block;
}
.skin_left a:hover {
  color: #000 !important;
  background: #fff;
  transition: 0.2s ease-in;
}
.skin_middle_desc_top {
  max-width: 635px;
  margin: 0 auto;
}
.skin_middle_desc_top h1 {
  text-align: center;
  font-size: 34px;
  color: #000000;
  font-family: Georgia;
  font-weight: bold;
  position: relative;
  letter-spacing: 2px;
  padding-bottom: 5px;
  text-transform: uppercase;
  margin-bottom: 50px;
  padding: 0;
}
.skin_middle_desc_top ul {
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
}
.skin_middle_desc_top ul li {
  border-right: 1px solid #000;
  padding: 0px 13px;
  display: inline-block;
}
.skin_middle_desc_top ul li:last-child {
  border-right: none;
}
.skin_middle_desc_top ul li a {
  font-size: 23px;
  color: #000;
  font-family: Arial;
  text-decoration: none;
}
.skin_middle_desc_btm {
  text-align: center;
  padding: 10px 118px;
  border: 2px solid #fff;
}
.skin_middle_desc_btm {
  margin-top: 50px;
}
.skin_middle_desc_btm h2 {
  font-size: 20px;
  text-transform: uppercase;
  color: #000;
  font-weight: bold;
  font-family: Arial;
  margin: 0;
}
.skin_middle_desc_btm p {
  font-size: 20px;
  font-family: Arial;
}
.skin_middle_desc_main {
  padding: 70px 0px 65px 0px;
}
.skin_desc_middle_first h3,
.skin_desc_middle_sec h3,
.skin_desc_middle_third h3 {
  color: #3c3c3c;
  font-style: italic; /*! font-family: georgia; */
  font-size: 16px;
  font-family: Georgia;
}
.skin_desc_number {
  color: #d1cec3;
  font-style: normal;
}
.skin_desc_middle_txt {
  font-size: 13px;
  color: #3c3c3c;
  margin-bottom: 15px;
}
.skin_desc_middle_first,
.skin_desc_middle_sec {
  margin-bottom: 35px;
}
.skin_desc_right_first {
  margin-bottom: 35px;
}
.skin_desc_right_first h3,
.skin_desc_right_sec h3 {
  color: #3c3c3c;
  font-style: italic; /*! font-family: georgia; */
  font-size: 16px;
  font-family: Georgia;
}
.use_oil_sec h1 {
  font-size: 34px;
  color: #3c3c3c;
  font-family: Georgia;
  font-weight: bold;
  position: relative;
  letter-spacing: 2px;
  padding-bottom: 10px;
}
.use_oil_head::after {
  background-color: #d2cec2;
  bottom: 0;
  content: " ";
  height: 5px;
  left: 0;
  margin: 0 auto;
  position: absolute;
  width: 135px;
}
.use_oil_desc {
  font-size: 13px;
  color: #3c3c3c;
  letter-spacing: 1px;
  margin-bottom: 20px !important;
}
.use_oil_sec h3 {
  padding: 0;
  font-weight: bold;
  font-size: 20px;
  font-style: italic;
  color: #3c3c3c;
  font-family: Georgia;
}
.skin_treatment_sec h3 {
  color: #ffffff;
  font-style: italic;
  font-family: georgia;
  font-size: 20px;
  font-family: Georgia;
}
.skin_treatment_txt {
  font-size: 13px;
  color: #ffffff;
  margin-bottom: 15px;
}
.skin_treatment_sec span {
  color: #ffc800;
  font-style: normal;
}
.skin_treatment_main {
  margin-bottom: 35px !important;
}
.skin_treatment_col_inner {
  padding: 50px 0px;
}
.achieve_product_sec h1 {
  font-size: 34px;
  color: #3c3c3c;
  font-family: Georgia;
  font-weight: bold;
  position: relative;
  letter-spacing: 2px;
  padding-bottom: 10px;
}
.achieve_product_head::after {
  background-color: #d2cec2;
  bottom: 0;
  content: " ";
  height: 5px;
  left: 0;
  margin: 0 auto;
  position: absolute;
  width: 135px;
}
.achieve_product_txt {
  font-size: 13px;
  color: #3c3c3c;
  letter-spacing: 1px;
  margin-bottom: 20px !important;
}
.skin_company_sec h1 {
  font-size: 34px;
  color: #3c3c3c;
  font-family: Georgia;
  font-weight: bold;
  position: relative;
  letter-spacing: 2px;
  padding-bottom: 25px;
}
.skin_company_head::after {
  background-color: #3c3c3c;
  bottom: 0;
  content: " ";
  height: 5px;
  left: 0;
  margin: 0 auto;
  position: absolute;
  width: 350px;
}
.skin_company_desc {
  font-size: 13px;
  color: #3c3c3c;
  letter-spacing: 1px;
  margin-bottom: 20px !important;
}
.skin_company_sec h3 {
  padding: 0;
  font-weight: bold;
  font-size: 20px;
  font-style: italic;
  color: #3c3c3c;
  font-family: Georgia;
}
/*.skin_company_sec{max-width: 800px;margin: 0 auto;padding: 50px 0px;}*/
.skin_about_top h1 {
  font-size: 24px;
  color: #3c3c3c;
  font-family: Georgia;
  font-weight: bold;
  position: relative;
  letter-spacing: 2px;
  padding-bottom: 10px;
}
.skin_about_top_head::after {
  background-color: #d2cec2;
  bottom: 0;
  content: " ";
  height: 5px;
  left: 0;
  margin: 0 auto;
  position: absolute;
  width: 135px;
}
.skin_about_top_txt {
  font-size: 13px;
  color: #3c3c3c;
  letter-spacing: 1px;
  margin-bottom: 20px !important;
}
.skin_about_btm h1 {
  font-size: 24px;
  color: #3c3c3c;
  font-family: Georgia;
  font-weight: bold;
  position: relative;
  letter-spacing: 2px;
  padding-bottom: 10px;
}
.skin_about_btm_head::after {
  background-color: #d2cec2;
  bottom: 0;
  content: " ";
  height: 5px;
  left: 0;
  margin: 0 auto;
  position: absolute;
  width: 135px;
}
.skin_about_btm_txt {
  font-size: 13px;
  color: #3c3c3c;
  letter-spacing: 1px;
  margin-bottom: 20px !important;
}
.production_skin_sec h1 {
  /*! padding: 0; */
  font-weight: bold;
  font-size: 20px;
  font-style: italic;
  color: #3c3c3c;
  font-family: Georgia;
}
.production_skin_txt {
  font-size: 13px;
  color: #3c3c3c;
  letter-spacing: 1px;
  margin-bottom: 20px !important;
}
/*.vc_custom_1537353013163 {padding-top:50px;}*/
#cmny_main_row_sec .vc_column_container {
  background-color: #d1cec3;
}
.skin_bg1 {
  position: absolute;
  top: -54px;
  z-index: 100;
}
.skin_bg1 img {
  width: 40%;
  position: relative;
  left: -50px;
  top: -35px;
}
.skin_bg2 {
  position: absolute;
  right: 30px;
  top: -22%;
}
.skin_bg2 img {
  width: 150px;
  margin-right: 20em; /*margin-top:-4em;*/
}
.lft_abt_sec,
.lft_arch_sec,
.lft_skin_sec {
  padding-left: 22em !important;
}
.rit_abt_img_sec img {
  height: 70em !important;
}
.rit_abt_img_sec {
  margin-top: 20em;
}
.rit_main_row_sec .vc_column-inner,
#arch_main_row_sec .vc_column-inner,
.skin_main_row_sec .vc_column-inner,
.rit_arch_img_sec .vc_column-inner {
  padding-right: 0px !important;
}
#arch_main_row_sec {
  padding-bottom: 0px;
}
#cmny_main_row_sec {
  padding-top: 90px;
}

.rit_bene_sec {
  padding-right: 20em !important;
  padding-left: 20px !important;
}
.bene_main_row_sec .vc_column-inner {
  padding-left: 0px !important;
}
.bene_main_row_sec img {
  height: 82em !important;
}
.skin_company_sec {
  max-width: 615px !important;
  margin: 0 auto;
  padding: 50px 0px;
}

.produ_sec_left {
  padding-left: 15em;
}
.product_main_row {
  margin: 0 auto !important;
  padding: 0px 12em;
}
/*.common_1320 {
	max-width: 1320px;
	width: 100%;
	margin: 0 auto !important;
}
.common_1360 {
	max-width: 1360px;
	width: 100%;
	float: right;
}*/

.skin_bg3 {
  position: relative;
}
.skin_bg3 .wpb_single_image {
  position: absolute;
  right: -10%;
  z-index: 999;
  top: -300px;
}
.skin_bg3 img {
  width: 58%;
}
/*Skin page wrap*/

/*About Page start*/
.about_right_back .vc_column-inner {
  height: 440px;
  background-position: top center !important;
}
.about_middle h1 {
  font-size: 34px;
  color: #000000;
  font-family: Georgia;
  font-weight: bold;
  position: relative;
  letter-spacing: 2px;
  padding-bottom: 30px;
  margin-bottom: 30px;
}
.about_head::after {
  background-color: #d2cec2;
  bottom: 0;
  content: " ";
  height: 5px;
  left: 0;
  margin: 0 auto;
  position: absolute;
  width: 135px;
}
.about_middle p {
  font-size: 15px;
  color: #000;
  font-family: Arial;
  margin-bottom: 30px;
}
.about_middle a {
  font-family: arial;
  font-size: 12px;
  font-weight: bold;
  color: #fff;
  background: #5a5a5a;
  text-transform: uppercase;
  padding: 7px 25px;
  text-decoration: none;
  transition: 0.2s ease-in;
  text-transform: uppercase;
  display: inline-block;
}
.about_middle a:hover {
  color: #5a5a5a !important;
  background: #fff;
  transition: 0.2s ease-in;
}
.about_middle {
  padding: 35px 0px 50px 0px;
}
.about_btm {
  text-align: center;
  padding: 100px 0px 100px 0px;
}
.about_btm p {
  font-family: Georgia;
  font-weight: bold;
  font-size: 20px;
}
.about_middle_row.vc_custom_1517402305051 {
  background-position: left top !important;
  background-size: 30% 50% !important;
}
.about_top {
  text-align: center;
}
.about_top h1 {
  font-size: 34px;
  color: #000000;
  font-family: Georgia;
  font-weight: bold; /*! margin-bottom: 25px; */
}
.about_top p {
  font-size: 14px;
  color: #000;
  padding: 0 80px;
  margin-bottom: 30px !important;
  font-family: Arial;
}
.about_top a {
  font-family: arial;
  font-size: 12px;
  font-weight: bold;
  color: #000;
  background: #27ff00;
  text-transform: uppercase;
  padding: 10px 35px;
  text-decoration: none;
  border-radius: 5px;
  transition: 0.2s ease-in;
  display: inline-block;
}
.about_top a:hover {
  color: #27ff00 !important;
  background: #000;
  transition: 0.2s ease-in;
}
.about_left_col {
  width: 40.333% !important;
}
.about_right_back {
  width: 59.667% !important;
}
.about_top {
  padding-top: 185px;
}
/**About page wrap/


/*Oil Health Benefit Start*/
.top_oil {
  max-width: 550px;
}
.oil_desc {
  font-size: 16px;
  color: #000;
  margin-bottom: 25px;
}
.health_benefit {
  text-align: center;
  padding-top: 50px;
  max-width: 770px;
  margin: 0 auto;
}
.health_benefit h1 {
  font-size: 34px;
  color: #fff;
  font-family: Georgia;
  font-weight: bold;
  letter-spacing: 2px;
  margin-bottom: 30px;
}
.property_sec h2 {
  font-size: 18px;
  font-weight: bold;
  font-family: Arial;
  color: #fff;
  margin: 0;
  padding: 0;
}
.protection_sec h2 {
  font-size: 18px;
  font-weight: bold;
  font-family: Arial;
  color: #fff;
  margin: 0;
  padding: 0;
}
.dibites_sec h2 {
  font-size: 18px;
  font-weight: bold;
  font-family: Arial;
  color: #fff;
  margin: 0;
  padding: 0;
}
.property_sec p {
  color: #fff;
  font-size: 18px;
  font-family: Arial;
}
.protection_sec p {
  color: #fff;
  font-size: 18px;
  font-family: Arial;
}
.dibites_sec p {
  color: #fff;
  font-size: 18px;
  font-family: Arial;
}
.property_sec,
.protection_sec,
.dibites_sec {
  margin-bottom: 40px !important;
}
/*Oil Health Benefit Wrap*/

/*OIl page start*/
.oil_middle_first {
  padding: 50px 25px;
}
.oil_middle_main {
  border: 2px solid #6e655b;
}
.oil_middle_first h1 {
  font-family: Georgia;
  color: #d2cec2;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 1px;
  margin-bottom: 10px;
  padding: 0;
}
.oil_middle_first .oil_middle_txt {
  color: #fff;
  font-family: Arial;
  font-size: 13px;
  margin-bottom: 25px;
}
.oil_middle_first a {
  font-family: arial;
  font-size: 12px;
  font-weight: bold;
  color: #000;
  background: #d2cec2;
  text-transform: uppercase;
  padding: 10px 25px;
  text-decoration: none;
  transition: 0.2s ease-in;
  text-transform: uppercase;
  display: inline-block;
}
.oil_middle_first a:hover {
  color: #d2cec2 !important;
  background: #000;
  transition: 0.2s ease-in;
}
.oil_image {
  text-align: center;
  padding-top: 50px;
}
.oil_bottom_sec {
  padding: 35px 0px;
}
.purchase_btn {
  text-align: center;
}
.piring_links {
  color: #fff;
  transition: 0.2s ease-in;
}
.piring_links:hover {
  color: #000 !important;
  transition: 0.2s ease-in;
}
/*OIL page wrap/

/*Club page start*/
.club_middle h1 {
  font-size: 34px;
  color: #000000;
  font-family: Georgia;
  font-weight: bold;
  position: relative;
  letter-spacing: 2px;
  padding-bottom: 20px;
  margin-bottom: 30px;
}
.club_head::after {
  background-color: #d2cec2;
  bottom: 0;
  content: " ";
  height: 5px;
  left: 0;
  margin: 0 auto;
  position: absolute;
  width: 135px;
}
.club_txt {
  font-size: 15px;
  color: #000;
  font-family: Arial;
  margin-bottom: 30px;
}
.club_middle a {
  font-family: arial;
  font-size: 12px;
  font-weight: bold;
  color: #fff;
  background: #5a5a5a;
  text-transform: uppercase;
  padding: 7px 25px;
  text-decoration: none;
  transition: 0.2s ease-in;
  text-transform: uppercase;
  display: inline-block;
}
.club_middle a:hover {
  color: #5a5a5a !important;
  background: #fff;
  transition: 0.2s ease-in;
}
.club_right_image_bg {
  background-repeat: no-repeat;
  background-position: right center;
}
.club_top_txt {
  max-width: 300px;
  margin: 0 auto;
  text-align: center;
}
.club_inner {
  font-size: 14px;
  color: #fff;
  margin-bottom: 25px !important;
}
.club_top_txt a {
  font-family: arial;
  font-size: 12px;
  font-weight: bold;
  color: #000;
  background: #27ff00;
  text-transform: uppercase;
  padding: 7px 30px;
  text-decoration: none;
  border-radius: 5px;
  transition: 0.2s ease-in;
  display: inline-block;
}
.club_top_txt a:hover {
  color: #27ff00 !important;
  background: #000;
  transition: 0.2s ease-in;
}
.club_top_bg_sec {
  padding: 140px 0px;
}
.club_second_sec {
  padding-top: 35px;
}
.about_btm h1 {
  font-size: 34px;
  color: #000000;
  font-family: Georgia;
  font-weight: bold;
  position: relative;
  letter-spacing: 2px;
  position: relative;
  padding-bottom: 20px;
}
.about_btm h1:after {
  background-color: #d2cec2;
  bottom: 0;
  content: " ";
  height: 5px;
  left: 0;
  margin: 0 auto;
  position: absolute;
  right: 0;
  width: 135px;
}
.club_top_bg {
  background-attachment: fixed;
  background-position: top center !important;
}
/*club page Wrap*/

/*Vinegar Health benefit start*/
.top_sec_vinegar {
  max-width: 690px;
}
.top_sec_vinegar p {
  padding: 0px 100px;
}
/*Vinegar Health benefit wrap*/

/*Vinegar Start*/
.vinegar_main {
  max-width: 600px;
}
.vinegar_main p {
  padding: 0 85px;
}
.vinegar_middle_desc_main {
  max-width: 775px;
  margin: 0 auto;
  text-align: center;
  padding: 160px 0 125px 0px;
}
.vinegar_middle_desc_top {
  margin-bottom: 60px;
}
.vinegar_middle_desc_top h1 {
  color: #fff;
  font-weight: bold;
  font-family: Georgia;
  font-size: 34px;
  letter-spacing: 2px;
  margin-bottom: 15px;
  padding: 0;
}
.vinegar_middle_desc_top h2 {
  color: #fff;
  font-family: Georgia;
  font-size: 34px;
  letter-spacing: 1px;
  padding: 0;
}
.vinegar_middle_desc_btm p {
  color: #fff;
  font-family: Arial;
  font-size: 20px;
}
.vinegar_middle_desc_btm .piring_links {
  border: 2px solid #fff;
  padding: 20px 130px;
  margin: 0;
  text-decoration: none;
  display: inline-block;
  color: #ffffff;
}
.vinegar_middle_desc_btm .piring_links:hover {
  background: #fff;
  color: #000;
  cursor: pointer;
  text-decoration: none;
}

/*Vinegar Wrpa*/

/*Blog Page Start*/
#blog_top_section {
  height: 570px;
  background-attachment: fixed;
  background-position: top center;
}
.post_blog_page {
  max-width: 1150px;
  margin: 0 auto;
  padding-bottom: 100px;
}
.blog_images_post {
  margin-top: 25px;
}

.blog_post_head::after {
  background-color: #d2cec2;
  bottom: 0;
  content: " ";
  height: 5px;
  left: 0;
  margin: 0 auto;
  position: absolute;
  width: 156px;
}
.blog_post h1 {
  font-size: 34px;
  color: #000000;
  font-family: Georgia;
  font-weight: bold;
  position: relative;
  letter-spacing: 2px;
  padding-bottom: 10px;
  margin-bottom: 20px;
}
.blog_post p {
  margin-bottom: 0;
}
.blog_readmore_btn {
  margin-top: 18px;
  display: inline-block;
}
.blog_readmore_btn a:hover {
  background-color: #ffffff;
  color: #5a5a5a;
}
.blog_readmore_btn a {
  text-decoration: none;
  background-color: #5a5a5a;
  color: #ffffff;
  font-size: 7px;
  font-family: Arial;
  padding: 5px 7px;
  border-radius: 2px;
  background-image: none;
}
.blog_post p {
  font-size: 16px;
  color: #000;
  letter-spacing: 1px;
}
.post_blog_mobile {
  display: none;
}
/*Blog Page Wrap*/

/*Blog Single page Start*/
.single_main {
  padding: 50px 0px;
  display: inline-block;
}
.image_single {
  height: 350px;
}
.single_post_head {
  font-size: 34px;
  color: #000000;
  font-family: Georgia;
  font-weight: bold;
  position: relative;
  letter-spacing: 2px;
  padding-bottom: 10px;
  margin-bottom: 20px;
  padding-top: 10px;
}
.single_post_head::after {
  background-color: #d2cec2;
  bottom: 0;
  content: " ";
  height: 5px;
  left: 0;
  margin: 0 auto;
  position: absolute;
  width: 156px;
}
.left_section_single p {
  font-size: 16px;
  color: #000;
  letter-spacing: 1px;
  margin-bottom: 15px;
}
.right_section_single #secondary {
  float: none !important;
  width: 100% !important;
}
#recent-posts-2 .widget-title {
  font-size: 25px;
  margin: 0;
  font-family: Georgia;
}
#recent-posts-2 ul li {
  padding: 10px 0px;
}
#recent-posts-2 ul li a {
  font-size: 14px;
  font-family: arial;
  color: #000;
  text-decoration: none;
}
#recent-posts-2 ul li a:hover {
  text-decoration: underline;
  box-shadow: none;
  color: red;
}
/*Blog Single page Wrap*/

/*STORE PAGE START*/
.ecwid .ecwid-btn--buyNow {
  background: #5a5a5a !important;
  border-radius: 0px !important;
  text-transform: uppercase !important;
  font-family: Arial !important;
}
.ecwid .ecwid-btn--buyNow:hover {
  background: #fff !important;
  color: #5a5a5a !important;
}
.ecwid-BuyNow {
  padding-top: 20px !important;
}
.ecwid-productBrowser-productsGrid-productMiddleFragment {
  margin: 10px 6px 10px 6px !important;
}
html#ecwid_html body#ecwid_body .ecwid-productBrowser-productNameLink a {
  font-weight: bold !important;
  font-family: Georgia !important;
  width: auto !important;
  max-width: 170px !important;
}
.ecwid-productBrowser-price-value {
  font-weight: bold !important;
  font-family: Georgia !important;
  color: #000000 !important;
}
.ecwid-productBrowser-subcategories-categoryName a {
  font-weight: bold !important;
  font-family: Georgia !important;
  color: #000000 !important;
}
.ecwid-productBrowser-head {
  font-family: Arial !important;
}
.ecwid-productBrowser-categoryDescription p {
  font-family: Arial !important;
}
/*STORE PAGE WRAP*/

/*INDIVIDUAL STORE START*/
.ecwid-productBrowser-detailsContainer .ecwid-productBrowser-gallery {
  max-width: 530px;
  margin-bottom: 10px !important;
}
.ecwid-productBrowser-detailsContainer .ecwid-productBrowser-details-descr {
  max-width: 530px;
}
.ecwid-productBrowser-details-descr p {
  color: #000;
  font-family: Arial;
  font-size: 16px;
}
.ecwid-productBrowser-detailsContainer
  .ecwid-productBrowser-details-rightPanel {
  width: 550px;
}
.ecwid-productBrowser-detailsContainer
  .ecwid-productBrowser-details-rightPanel
  table {
  background-color: #ededed !important;
  width: inherit !important;
}
.ecwid-productBrowser-detailsContainer
  .ecwid-productBrowser-details-rightPanel
  table
  tr
  td {
  text-align: left !important;
}
.ecwid-productBrowser-detailsContainer .ecwid-productBrowser-head {
  font-weight: bold !important;
  font-family: Georgia !important;
  color: #000000 !important;
}
.ecwid-productBrowser-detailsContainer .ecwid-productBrowser-price {
  font-weight: bold !important;
  font-family: Georgia !important;
  color: #000000 !important;
}
.ecwid .ecwid-btn--addToBag {
  background: #5a5a5a !important;
  border-radius: 0px !important;
  font-family: Arial !important;
  text-transform: uppercase !important;
}
.ecwid .ecwid-btn--addToBag:hover {
  background: #fff !important;
  color: #5a5a5a !important;
}

.blog_post .link-more {
  display: none;
}
/*INDIVIDUAL STORE WRAP*/

/*Single recepies start*/
.recepies-content-single .widget-title {
  font-size: 25px;
  margin: 0;
  font-family: Georgia;
  text-transform: uppercase;
  color: #222;
  font-weight: 800;
  letter-spacing: 0.1818em;
  border-bottom: 1px solid #ddd;
}
.recepies-content-single ul {
  list-style: none;
}
.recepies-content-single ul li {
  padding: 10px 0px;
  border-bottom: 1px solid #ddd;
}
.recepies-content-single ul li a {
  font-size: 14px;
  font-family: arial;
  color: #000;
  text-decoration: none;
}
.recepies-content-single ul li a:hover {
  text-decoration: underline;
  box-shadow: none;
  color: red;
}
/*Single recepies wrap*/
.page-id-776 .top_address {
  max-width: 525px;
}
.about_oil_shop_btn a {
  color: #fff;
  font-size: 15px;
  padding: 10px 30px;
  background-color: #8daf87;
  border-radius: 5px;
}
.about_the_olive {
  background-repeat: no-repeat !important;
  background-size: cover !important;
}
.about_the_olive_secondrow p,
.about_olive_ninthleftcol {
  /*padding-left: 18em;*/
  font-size: 12px;
}
.about_plove_threecol h2,
.about_olive_sixeleftcol h2 {
  color: #fff;
  font-size: 21px;
  font-weight: 600;
  position: relative;
  padding-bottom: 10px;
  margin-bottom: 30px;
}
.about_plove_threecol h2:after,
.about_olive_fourthleftcol h2:first-child:after,
.about_olive_sevenleftcol h2:after,
.about_olive_ninthleftcol h2:after {
  position: absolute;
  content: "";
  height: 4px;
  bottom: -4px;
  left: 0;
  width: 19%;
  background: #d1cec3;
}
.about_olive_sixeleftcol h2:after {
  position: absolute;
  content: "";
  height: 4px;
  bottom: -4px;
  left: 0;
  width: 40%;
  background: #d1cec3;
}
.about_plove_threecol p {
  color: #fff;
  font-size: 13px;
  padding-top: 15px;
}
.about_plove_threecol {
  margin-bottom: 0 !important;
  padding: 25px 0 60px 0;
}
.right_img_min img {
  position: relative;
  right: -3em;
}
/*.about_olive_fourthleftcol, .about_olive_sixeleftcol {padding-left: 18em;}*/
.about_olive_fourthleftcol {
  padding-left: 22em;
}
.about_olive_fourthleftcol h2 {
  font-size: 21.68px;
  font-weight: 600;
  color: #3c3c3c;
  position: relative;
}
.about_olive_fourthleftcol p,
.about_olive_fifthrow p,
.about_olive_sixeleftcol p,
.about_olive_sevenleftcol p,
.about_olive_eightrow p,
.about_olive_ninthleftcol p {
  color: #3c3c3c;
  font-size: 13px;
}
.about_olive_fifthrow h2 {
  font-size: 21.68px;
  font-weight: 600;
  color: #3c3c3c;
}
/*.about_olive_fifthrightcol, .about_olive_sevenleftcol {padding-right: 19em !important;}*/
.comman_row {
  display: flex;
}
.comman_row .vc_col-sm-6 {
  display: flex;
  align-items: center;
}
.about_olive_sixeleftcol h2,
.about_olive_sevenleftcol h2 {
  font-size: 22.95px;
  font-weight: 600;
  color: #3c3c3c;
}
.about_olive_sevenleftcol h2 {
  position: relative;
  padding-bottom: 10px;
  margin-bottom: 30px;
}
.about_olive_sevenleftcol h3,
.about_olive_eightrow h3,
.about_olive_ninthleftcol h3 {
  font-size: 15.3px;
  font-weight: 600;
  color: #3c3c3c;
  font-style: italic;
}
.about_the_olivetwo {
  background-repeat: no-repeat !important;
  background-size: cover !important;
  padding: 50px 0;
}
/*.about_olive_eightrow {padding-left: 18em;padding-right: 18em;}*/
.vc_custom_1542022763418 {
  padding: 30px 0;
}
.about_olive_ninthleftcol h2 {
  color: #3c3c3c;
  font-size: 21px;
  font-weight: 600;
  position: relative;
  padding-bottom: 10px;
  margin-bottom: 30px;
}
.center_top_img {
  position: absolute;
  top: -30px;
  right: 0;
}
.about_olive_ninth_row {
  overflow: unset !important;
}
.olive_theard_sectionrow {
  background-repeat: no-repeat !important;
  background-size: cover !important;
}
.page-id-776 .common_1150 {
  left: 0 !important;
}
body {
  overflow-x: hidden;
}
.about_olive_eightrow .vc_column-inner {
  padding: 0 15px !important;
}
.about_the_olivetwo {
  background-position: right center;
}
.about_the_olive_secondrow {
  padding: 35px 0;
}

#wpcf7-f1050-p597-o1 label {
    font-size: 16px;
    letter-spacing: 1px;
}
#wpcf7-f1050-p597-o1 input.wpcf7-form-control.wpcf7-submit {
    font-size: 16px;
}
#wpcf7-f1050-p597-o1 {
	max-width: 675px;
}
.woocommerce form .form-row label.checkbox, .woocommerce-page form .form-row label.checkbox {
    float: left !important;
}
label.woocommerce-form__label.woocommerce-form__label-for-checkbox.checkbox span{
	float: left;
    font-size: 13px;
    margin-left: 16px;
    line-height: 16px;
}
.woocommerce form .form-row .input-checkbox {
    display:flex !important;
    margin:0px !important;
}
.woocommerce form .form-row label.checkbox, .woocommerce-page form .form-row label.checkbox {
    float: left !important;
	background:#000;
}
#ship-to-different-address label span {
    position: relative;
    display: block;
    width: 100%;
    font-size: 20px !important;
    margin: 0px;
}
.woocommerce-error a, .woocommerce-info a, .woocommerce-message a {
    color: #5a5a5a !important;
    font-weight: bold !important;
}
.woocommerce-info {
    border-top-color: #5a5a5a !important;
}
li.wc_payment_method.payment_method_cod {
   
}
@media screen and (max-width: 767px) {
  /* insert styles here */
  .about_the_olive_secondrow p,
  .about_olive_ninthleftcol {
    padding-left: 0 !important;
  }
  .comman_row {
    display: block;
  }
  .comman_row .vc_col-sm-6 {
    display: block;
    align-items: center;
  }
  .about_olive_fourthleftcol {
    padding: 0 15px !important;
  }
  .about_olive_fifthrightcol,
  .about_olive_sevenleftcol {
    padding-right: 0 !important;
  }
  .center_top_img {
    position: unset;
    top: 0;
    right: 0;
    overflow: hidden;
  }
  .page-id-776 .common_1150 {
    padding: 0 15px;
  }
  .about_the_olivetwo {
    background-position: center center;
  }
  .about_the_olive_secondrow {
    padding: 0 !important;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  /* insert styles here */
  .about_olive_fourthleftcol {
    padding-left: 3em;
  }
  .center_top_img {
    right: 0 !important;
  }
  .page-id-776 .common_1150 {
    padding: 0 15px;
  }
}
@media only screen and (min-width: 1025px) and (max-width: 1280px) {
  /* insert styles here */
  .about_olive_fourthleftcol {
    padding-left: 4em;
  }
  .center_top_img {
    right: 0 !important;
  }
  .page-id-776 .common_1150 {
    padding: 0 15px;
  }
}
@media only screen and (min-width: 1281px) and (max-width: 1580px) {
  .about_olive_fourthleftcol {
    padding-left: 15%;
  }
}



@media only screen and (max-width :480px){
.vc_custom_1517979928112 {
    background-image: url(https://dolivo.walkoffjack.com/wp-content/uploads/2018/02/clubslider.png?id=292) !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    background-attachment: inherit;
}
.vc_custom_1518458806229 {
    background-image: url(https://dolivo.walkoffjack.com/wp-content/uploads/2018/02/dolivo-walla-walla-skin-care-header.jpg?id=494) !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    background-attachment: inherit;
}
.vc_custom_1517379077291 {
    background-image: url(https://dolivo.walkoffjack.com/wp-content/uploads/2018/01/BannerImage.jpg?id=154) !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    background-attachment: inherit;
}
.vc_custom_1517844705733 {
    background-image: url(https://dolivo.walkoffjack.com/wp-content/uploads/2018/02/dolivo-olive-oil-header.jpg?id=345) !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    background-attachment: inherit;
}
.vc_custom_1517463287706 {
    background-image: url(https://dolivo.walkoffjack.com/wp-content/uploads/2018/01/oilhealth.jpg?id=245) !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    background-attachment: inherit;
}
.vc_custom_1517466510597 {
    background-image: url(https://dolivo.walkoffjack.com/wp-content/uploads/2018/01/oilhero.jpg?id=256) !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    background-attachment: inherit;
}
.pad_15 {
    padding-left: 15px !important;
    padding-right: 15px !important;
}
}
